HASH(1)

NAME
hash - Runs TPM2_Hash

DESCRIPTION
--version-string=v1045 is not a valid option

hash

Runs TPM2_Hash

-hi hierarchy (e, o, p, n) (default null)

    e endorsement, o owner, p platform, n null

    [-halg (sha1, sha256, sha384) (default sha256)] -if input file to be hashed -ic data string to be hashed [-oh hash file name (default do not save)] [-tk ticket file name (default do not save)]

--version is not a valid option

hash

Runs TPM2_Hash

-hi hierarchy (e, o, p, n) (default null)

    e endorsement, o owner, p platform, n null

    [-halg (sha1, sha256, sha384) (default sha256)] -if input file to be hashed -ic data string to be hashed [-oh hash file name (default do not save)] [-tk ticket file name (default do not save)]

SEE ALSO
The full documentation for hash is maintained as a Texinfo manual. If the info and hash programs are properly installed at your site, the command

    info hash

should give you access to the complete manual.